/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/
@media screen and (max-width: 767px) {
  .hide-on-mobile {
    display: none !important; } }

h1, h2, h3, h4, h5, h6 {
  font-weight: 400 !important; }

h2 {
  font-size: 18px; }

@media screen and (min-width: 768px) and (max-width: 989px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-transform: none;
    line-height: normal;
    margin: 0 0 8px 0; }

  h1 {
    font-size: 24px; }

  h2 {
    font-size: 18px; }

  h3 {
    font-size: 16px; }

  h4,
  h5,
  h6 {
    font-size: 14px; }

  .content {
    padding: 30px 0 !important; } }
@media screen and (max-width: 767px) {
  #footer .widget {
    margin: 0; }

  h1 {
    font-size: 20px; }

  h2 {
    font-size: 16px; }

  h3 {
    font-size: 15px; }

  h4,
  h5,
  h6 {
    font-size: 14px; }

  .content {
    padding: 20px 0 !important; } }
strong {
  color: #000000 !important; }

.special-heading-border {
  display: none; }

.special_amp {
  font-family: inherit;
  line-height: inherit;
  font-weight: normal; }

.container_wrap {
  border: none; }

@media screen and (min-width: 768px) and (max-width: 989px) {
  .center-large {
    padding: 0 100px; } }
@media screen and (min-width: 990px) {
  .center-large {
    padding: 0 150px; } }

@media screen and (max-width: 767px) {
  .embed-text-img {
    float: none !important;
    text-align: center !important;
    padding: 20px; }
    .embed-text-img:after {
      content: "";
      display: table;
      clear: both; } }
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
  text-transform: none; }

.des-link {
  font-size: 18px;
  font-weight: 700 !important; }

h1.av-special-heading-tag {
  color: #E29900 !important; }

h2.av-special-heading-tag {
  font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: 400 !important; }

div.phone-info {
  width: 100%;
  text-align: center; }

blockquote {
  border: none;
  margin-top: 30px; }
  blockquote p {
    padding: 10px 0 0 0; }

blockquote::before {
  font-family: "entypo-fontello";
  content: "\e833";
  float: left;
  padding-left: 10px;
  font-size: 36px;
  color: #333;
  transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg); }

blockquote::after {
  font-family: "entypo-fontello";
  content: "\e833";
  float: right;
  font-size: 36px;
  color: #333; }

@media screen and (max-width: 767px) {
  .inner-container {
    padding-bottom: 10px; } }
@media screen and (min-width: 768px) {
  .slideshow_caption {
    width: 75%; } }
@media screen and (min-width: 990px) {
  .slideshow_caption {
    width: 70%; } }
@media screen and (min-width: 1201px) {
  .slideshow_caption {
    width: 65%; } }
.slideshow_caption h2.avia-caption-title {
  color: #71BE44;
  font-weight: 700 !important; }
  @media screen and (max-width: 767px) {
    .slideshow_caption h2.avia-caption-title {
      font-size: 22px !important;
      margin-bottom: 0; } }
  @media screen and (min-width: 768px) {
    .slideshow_caption h2.avia-caption-title {
      font-size: 26px !important; } }
  @media screen and (min-width: 990px) {
    .slideshow_caption h2.avia-caption-title {
      font-size: 32px !important; } }
  @media screen and (min-width: 1201px) {
    .slideshow_caption h2.avia-caption-title {
      font-size: 36px !important; } }
  .slideshow_caption h2.avia-caption-title span {
    font-size: 24px; }
    @media screen and (max-width: 480px) {
      .slideshow_caption h2.avia-caption-title span {
        display: none; } }
    @media screen and (max-width: 767px) {
      .slideshow_caption h2.avia-caption-title span {
        font-size: 16px; } }
.slideshow_caption p {
  font-size: 16px;
  line-height: 1.3; }
  @media screen and (max-width: 767px) {
    .slideshow_caption p {
      display: none; } }
  @media screen and (min-width: 990px) {
    .slideshow_caption p {
      font-size: 18px; } }
  @media screen and (min-width: 1201px) {
    .slideshow_caption p {
      font-size: 22px; } }

#top .avia-slideshow-button {
  font-family: "Open Sans Condensed", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: 1px solid #ffffff;
  border-radius: 10px;
  font-size: 16px; }
  @media screen and (max-width: 480px) {
    #top .avia-slideshow-button {
      margin-top: 5px;
      padding: 10px 8px; }
      #top .avia-slideshow-button:first-of-type {
        margin-right: 0; } }
  @media screen and (max-width: 767px) {
    #top .avia-slideshow-button {
      padding: 15px 10px; } }
  @media screen and (min-width: 768px) {
    #top .avia-slideshow-button {
      padding: 25px 20px; } }
  @media screen and (max-width: 767px) {
    #top .avia-slideshow-button {
      font-size: 12px;
      font-weight: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; } }
  @media screen and (min-width: 768px) {
    #top .avia-slideshow-button {
      font-size: 12px; } }
  @media screen and (min-width: 990px) {
    #top .avia-slideshow-button {
      font-size: 14px; } }

.avia-button.avia-color-blue {
  background-color: #1C4EC7; }
  .avia-button.avia-color-blue:hover {
    background-color: #6088e9; }

.avia-button.avia-color-red {
  background-color: #D4040F; }
  .avia-button.avia-color-red:hover {
    background-color: #fb434c; }

.big-quote p {
  text-transform: uppercase;
  font-family: "Open Sans Condensed", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700 !important;
  color: #000000;
  line-height: 1.2;
  text-shadow: 1px 1px 2px white !important; }
  @media screen and (max-width: 480px) {
    .big-quote p {
      font-size: 18px; } }
  @media screen and (max-width: 767px) {
    .big-quote p {
      font-size: 24px;
      padding: 0 50px; } }
  @media screen and (min-width: 768px) {
    .big-quote p {
      font-size: 36px; } }
  @media screen and (min-width: 990px) {
    .big-quote p {
      font-size: 48px;
      padding: 0 100px; } }
  @media screen and (min-width: 1201px) {
    .big-quote p {
      font-size: 64px; } }

@media screen and (max-width: 480px) {
  .fade-to-right {
    background-position: left -350px top 0px !important; } }

strong.avia-testimonial-name {
  color: #71BE44 !important; }

.white p strong {
  color: #ffffff !important;
  margin-top: 50px;
  padding-left: 20px; }

#social {
  background-color: #333333; }
  #social p {
    font-family: "Open Sans Condensed", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px; }
  #social .icon-wrapper {
    text-align: center; }
    #social .icon-wrapper .av_font_icon {
      display: inline-block; }
      #social .icon-wrapper .av_font_icon.facebook {
        color: #3B5998; }
      #social .icon-wrapper .av_font_icon.instagram {
        color: #6A453B; }
    #social .icon-wrapper span.av_font_icon:nth-of-type(1n) {
      padding-right: 10px; }
    #social .icon-wrapper span.av_font_icon:nth-of-type(2n) {
      padding-left: 10px; }

@media screen and (max-width: 480px) {
  .product-grid img {
    max-width: 30px; } }
.short-name {
  font-size: 16px; }
  @media screen and (min-width: 768px) {
    .short-name {
      font-size: 18px; } }

.long-name {
  font-family: "Open Sans Condensed", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  margin-bottom: 10px; }
  @media screen and (min-width: 768px) {
    .long-name {
      font-size: 16px; } }

.level {
  font-style: italic; }

@media screen and (max-width: 480px) {
  .period {
    display: block;
    margin-left: 40px; } }
.paypal-button {
  margin-left: 40px; }
  @media screen and (min-width: 768px) {
    .paypal-button {
      margin-left: 60px; } }
  .paypal-button button {
    background-color: #E29900;
    font-family: "Open Sans Condensed", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700 !important;
    border: 1px solid #ffffff;
    border-radius: 10px;
    font-size: 16px; }
    .paypal-button button:hover {
      background-color: #ffc449;
      cursor: pointer; }
    @media screen and (max-width: 480px) {
      .paypal-button button {
        padding: 5px 8px; } }
    @media screen and (max-width: 767px) {
      .paypal-button button {
        padding: 6px 10px; } }
    @media screen and (min-width: 768px) {
      .paypal-button button {
        padding: 8px 12px; } }
    @media screen and (max-width: 767px) {
      .paypal-button button {
        font-size: 12px;
        font-weight: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; } }
    @media screen and (min-width: 768px) {
      .paypal-button button {
        font-size: 12px; } }
    @media screen and (min-width: 990px) {
      .paypal-button button {
        font-size: 14px; } }
